This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 604356 - glade3-libgladeui-devel depends on gtk-doc unnecessarily
glade3-libgladeui-devel depends on gtk-doc unnecessarily
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glade3 (Show other bugs)
16
All Linux
low Severity medium
: ---
: ---
Assigned To: Huzaifa S. Sidhpurwala
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks: 604169
  Show dependency treegraph
 
Reported: 2010-06-15 16:52 EDT by Felipe Contreras
Modified: 2012-02-10 17:01 EST (History)
4 users (show)

See Also:
Fixed In Version: glade3-3.10.0-6.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-10 16:58:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Felipe Contreras 2010-06-15 16:52:42 EDT
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.
Comment 1 Fedora Admin XMLRPC Client 2010-07-29 21:54:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Felipe Contreras 2011-05-25 07:56:14 EDT
Still present on F15.

See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership
Comment 3 Felipe Contreras 2011-11-16 11:56:48 EST
Still an issue on F16.
Comment 4 Fedora Update System 2012-01-30 19:26:16 EST
glade3-3.10.0-6.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/glade3-3.10.0-6.fc16
Comment 5 Fedora Update System 2012-01-30 19:26:29 EST
glade3-3.10.0-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/glade3-3.10.0-3.fc15
Comment 6 Fedora Update System 2012-01-31 16:55:52 EST
Package glade3-3.10.0-3.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing glade3-3.10.0-3.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-1056/glade3-3.10.0-3.fc15
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2012-02-10 16:58:05 EST
glade3-3.10.0-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2012-02-10 17:01:09 EST
glade3-3.10.0-6.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.